.restrictions-item__photo {
	height: 218px;
}
@media only screen and (max-width: 1200px) {
    .restrictions-item__photo {
      height: 200px; } }
  @media only screen and (max-width: 720px) {
    .restrictions-item__photo {
      height: 160px; } 
	  .portfolio-item {
		  display: grid;
	  }}

@media only screen and (min-width: 1200px) {
	.temple-preview img {
		height: 800px;
		object-fit: cover;
	}
}

.archstone-info__i {
  display: inline;
  position: relative; }
  .archstone-info__i img {
    cursor: pointer; }
  .archstone-info__i span {
    width: 260px;
    padding: 15px;
    background: #fff;
    -webkit-border-radius: 15px;
            border-radius: 15px;
    line-height: 130%;
    font-size: 16px;
    color: #353331;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    position: absolute;
    left: 10px;
    bottom: 10px;
    -webkit-transform: scale(0);
        -ms-transform: scale(0);
            transform: scale(0);
    -webkit-transform-origin: left bottom;
        -ms-transform-origin: left bottom;
            transform-origin: left bottom;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s; }
  @media only screen and (min-width: 1200px) {
    .archstone-info__i:hover span {
      -webkit-transform: scale(1);
          -ms-transform: scale(1);
              transform: scale(1); } }
  @media only screen and (max-width: 720px) {
    .archstone-info__i {
      position: static; }
      .archstone-info__i span {
        -webkit-transform-origin: top center;
            -ms-transform-origin: top center;
                transform-origin: top center;
        bottom: auto;
        left: 0;
        top: 60px; } }

.manufacturer {
  position: relative;
  z-index: 2;
  margin-top: 0px; }
  @media only screen and (max-width: 720px) {
    .manufacturer {
      margin-top: 0px; } 
	  .archstone-text {display:none;}
	  .archstone {
		  padding: 100px 0 60px;
	  }}
.process-title {
	justify-content: space-between;
}
.process-quote {
	width: 900px;
	text-align: right;
	border-bottom: 0px;
}
@media only screen and (max-width: 720px) {
	.process-quote {
		width: 360px;
	text-align: left;
	}
}

.single ul {
	list-style-type: disc;
}
.single ol {
	list-style-type: decimal;
}

.single-item ul, .single-item ol {
	margin-left: 20px;
}
.single-item a {
	text-decoration: underline;
	color: #AC865F;
}
 table {
	{ border: 1px solid #141414;
	 }
}
td, th { border: 1px solid #141414;
border-collapse: collapse;
padding: 5px;}
.single-item table {
border-collapse: collapse;
width: 100%;
border-spacing: 10px;
overflow-x: auto;
display: block;}

tbody tr:nth-child(even) { background-color: #f0f0f0; }

.header-menu__drop-list, .sub-menu {
	top: 35px;
}
.menu-item-has-children a {
	position: relative;
	z-index: 2;
}
.menu-item-has-children::before {
	content: '';
	width: 100%;
	height: 30px;
	position: absolute;
	left: 0px;
	top: 20px;
}
#cookie-notice .cn-button:not(.cn-button-custom) {
	border-radius: 3px !important;
}